# pydicom.datadict.dictionary_VM

pydicom.datadict.dictionary_VM(tag: Union[int, str, Tuple[int, int], pydicom.tag.BaseTag]) → str

  Return the VM of the element corresponding to tag.

  Only performs the lookup for official DICOM elements.

  Parameters

    tag (int) – The tag for the element whose value multiplicity (VM) is being retrieved.

  Returns

    The VM of the corresponding element.

  Return type

    str

  Raises

    KeyError – If the tag is not present in the DICOM data dictionary.